aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/autogen.sh
diff options
context:
space:
mode:
authorDavid Shaw <[email protected]>2003-08-29 00:42:31 +0000
committerDavid Shaw <[email protected]>2003-08-29 00:42:31 +0000
commit8f03511a7cb49bd0b18040a59ea6981ffa0c6452 (patch)
tree56a3832255c39f8bc431bcb3e798a86b6633313b /scripts/autogen.sh
parent* AUTHORS, THANKS: Updates from stable. (diff)
downloadgnupg-8f03511a7cb49bd0b18040a59ea6981ffa0c6452.tar.gz
gnupg-8f03511a7cb49bd0b18040a59ea6981ffa0c6452.zip
* autogen.sh: Touch po/all for --build-w32. From Werner on stable branch.
Diffstat (limited to '')
-rwxr-xr-xscripts/autogen.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/scripts/autogen.sh b/scripts/autogen.sh
index b769355da..8b328e17d 100755
--- a/scripts/autogen.sh
+++ b/scripts/autogen.sh
@@ -72,6 +72,11 @@ if test "$1" = "--build-w32"; then
$tsdir/configure --build=${build} --host=${host} \
${disable_foo_tests} $*
+
+ # Ugly hack to overcome a gettext problem. Someone should look into
+ # gettext to figure out why the po directory is not ignored as it used
+ # to be.
+ [ $? = 0 ] && touch $tsdir/po/all
exit $?
fi